@charset "utf-8";
/* CSS Document */
/* Desktop */
.hero {
    text-align: center;
    padding: 60px 20px;
}

.hero h1 {
    max-width: 800px;
    margin: 0 auto 25px;
}

.hero p {
    margin: 0 auto 35px;
    max-width: 700px;
    font-size: 1.1rem;
}

main section {
    margin-bottom: 60px;
}

.hero-subtitle {
    font-size: 1.25rem;
    font-weight: 400;
    color: #666;
    margin-bottom: 25px;
}

.card-center p {
    margin-left: auto;
    margin-right: auto;
}

.section-center {
	text-align: center;
}

.section-center p {
	margin-left: auto;
	margin-right: auto;
}